<?php
  
  error_reporting(0);
  ini_set(“display_errors”, 0 );
  include "protege_professor.php";






  $celular = $_POST["celular"];

  $telFixo = $_POST["telfixo"];

  $telComercial = $_POST["telcomercial"];



  $res = array('celular' => $celular, 'telfixo' => $telFixo, 'telcomercial' => $telComercial);



  
  echo json_encode($res);





?>